RSS   Vulnerabilities for 'Minizip'   RSS

2018-01-16
 
CVE-2014-9485

CWE-22
 

 
Directory traversal vulnerability in the do_extract_currentfile function in miniunz.c in miniunzip in minizip before 1.1-5 might allow remote attackers to write to arbitrary files via a crafted entry in a ZIP archive.

 


Copyright 2018, cxsecurity.com

 

Back to Top